# Generated by Django 3.1.2 on 2020-10-28 16:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('RumahSakit', '0003_pendaftar_bukti_transfer'),
    ]

    operations = [
        migrations.AddField(
            model_name='pendaftar',
            name='tanggal',
            field=models.DateField(null=True, verbose_name='Tanggal'),
        ),
    ]
